The m17n Library: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - t -

- Mt : m17n-core.h , symbol.c
- Mterritory : locale.c , m17n.h
- mtext() : mtext.c
- MText : m17n-core.h
- Mtext : m17n-core.h , plist.c , m17n-core.h
- mtext_attach_property() : m17n-core.h , textprop.c
- mtext_case_compare() : m17n-core.h , mtext.c
- mtext_casecmp() : m17n-core.h , mtext.c
- mtext_cat() : m17n-core.h , mtext.c
- mtext_cat_char() : m17n-core.h , mtext.c
- mtext_character() : m17n-core.h , mtext.c
- mtext_chr() : m17n-core.h , mtext.c
- mtext_cmp() : m17n-core.h , mtext.c
- mtext_coll() : m17n.h , locale.c
- mtext_compare() : m17n-core.h , mtext.c
- mtext_copy() : m17n-core.h , mtext.c
- mtext_cpy() : m17n-core.h , mtext.c
- mtext_cspn() : m17n-core.h , mtext.c
- mtext_data() : m17n-core.h , mtext.c
- mtext_del() : m17n-core.h , mtext.c
- mtext_deserialize() : m17n-core.h , textprop.c
- mtext_detach_property() : m17n-core.h , textprop.c
- mtext_dup() : m17n-core.h , mtext.c
- mtext_duplicate() : m17n-core.h , mtext.c
- MTEXT_FORMAT_MAX : m17n-core.h
- MTEXT_FORMAT_US_ASCII : m17n-core.h
- MTEXT_FORMAT_UTF_16 : m17n-core.h , mtext.c
- MTEXT_FORMAT_UTF_16BE : m17n-core.h
- MTEXT_FORMAT_UTF_16LE : m17n-core.h
- MTEXT_FORMAT_UTF_32 : m17n-core.h , mtext.c
- MTEXT_FORMAT_UTF_32BE : m17n-core.h
- MTEXT_FORMAT_UTF_32LE : m17n-core.h
- MTEXT_FORMAT_UTF_8 : m17n-core.h
- mtext_from_data() : m17n-core.h , mtext.c
- mtext_ftime() : m17n.h , locale.c
- mtext_get_prop() : textprop.c , m17n-core.h
- mtext_get_prop_keys() : m17n-core.h , textprop.c
- mtext_get_prop_values() : m17n-core.h , textprop.c
- mtext_get_properties() : m17n-core.h , textprop.c
- mtext_get_property() : m17n-core.h , textprop.c
- mtext_getenv() : m17n.h , locale.c
- mtext_ins() : m17n-core.h , mtext.c
- mtext_ins_char() : m17n-core.h , mtext.c
- mtext_insert() : m17n-core.h , mtext.c
- MTEXT_LBO_AI_AS_ID : m17n-core.h
- MTEXT_LBO_KOREAN_SP : m17n-core.h
- MTEXT_LBO_MAX : m17n-core.h
- MTEXT_LBO_SP_CM : m17n-core.h
- mtext_len() : m17n-core.h , mtext.c
- mtext_line_break() : m17n-core.h , mtext-lbrk.c
- mtext_lowercase() : m17n-core.h , mtext.c
- mtext_ncasecmp() : m17n-core.h , mtext.c
- mtext_ncat() : m17n-core.h , mtext.c
- mtext_ncmp() : m17n-core.h , mtext.c
- mtext_ncpy() : m17n-core.h , mtext.c
- mtext_pbrk() : m17n-core.h , mtext.c
- mtext_pop_prop() : m17n-core.h , textprop.c
- Mtext_prop_deserializer : m17n-core.h , textprop.c
- mtext_prop_range() : m17n-core.h , textprop.c
- Mtext_prop_serializer : textprop.c , m17n-core.h
- mtext_property() : m17n-core.h , textprop.c
- mtext_property_end() : m17n-core.h , textprop.c
- mtext_property_key() : m17n-core.h , textprop.c
- mtext_property_mtext() : m17n-core.h , textprop.c
- mtext_property_start() : textprop.c , m17n-core.h
- mtext_property_value() : m17n-core.h , textprop.c
- mtext_push_prop() : m17n-core.h , textprop.c
- mtext_push_property() : m17n-core.h , textprop.c
- mtext_put_prop() : m17n-core.h , textprop.c
- mtext_put_prop_values() : textprop.c , m17n-core.h
- mtext_putenv() : locale.c , m17n.h
- mtext_rchr() : mtext.c , m17n-core.h
- mtext_ref_char() : mtext.c , m17n-core.h
- mtext_replace() : mtext.c , m17n-core.h
- mtext_search() : m17n-core.h , mtext.c
- mtext_serialize() : m17n-core.h , textprop.c
- mtext_set_char() : mtext.c , m17n-core.h
- mtext_spn() : m17n-core.h , mtext.c
- mtext_text() : mtext.c , m17n-core.h
- mtext_titlecase() : m17n-core.h , mtext.c
- mtext_tok() : m17n-core.h , mtext.c
- mtext_uppercase() : mtext.c , m17n-core.h
- MTextFormat : m17n-core.h
- MTextLineBreakOption : m17n-core.h
- MTEXTPROP_CONTROL_MAX : m17n-core.h
- MTEXTPROP_FRONT_STICKY : m17n-core.h
- MTEXTPROP_NO_MERGE : m17n-core.h
- MTEXTPROP_REAR_STICKY : m17n-core.h
- MTEXTPROP_VOLATILE_STRONG : m17n-core.h
- MTEXTPROP_VOLATILE_WEAK : m17n-core.h
- MTextPropDeserializeFunc : m17n-core.h
- MTextProperty : m17n-core.h
- MTextPropertyControl : m17n-core.h
- MTextPropSerializeFunc : m17n-core.h
- Mtype : coding.c , m17n.h